@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');
@font-face {
    font-family: 'UTM Caviar';
    src: url('../css/font/UTMCaviar.eot');
    src: url('../css/font/UTMCaviar.eot?#iefix') format('embedded-opentype'),
        url('../css/font/UTMCaviar.woff2') format('woff2'),
        url('../css/font/UTMCaviar.woff') format('woff'),
        url('../css/font/UTMCaviar.ttf') format('ttf'),
        url('../css/font/UTMCaviar.svg#UTMCaviar') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 20px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #ac7d2d;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.7em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #1c1c1c;
  font-family: 'UTM Caviar';
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
	display: none;
}
.h_top {
    background: #d5af68;
    color: #000;
    padding: 5px 0 7px;
}
.h_top .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.h_add {
    margin: 0;
    font-size: 13px;
}
.h_add:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/h_add.png") no-repeat center center/100% auto;
	width: 17px;
	height: 17px;
	margin-right: 5px;
	top: 2px;
}
.h_mail {
    margin: 0 15px 0 auto;
    border-right: 1px solid #000;
    padding-right: 20px;
    line-height: 0;
}
.h_lang {
    border: none;
    font-size: 13px;
	 -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background: url("../images/h_arr.png") no-repeat right center;
	padding-right: 10px;
	line-height: 0.9em;
	cursor: pointer;
}
.h_main {
    background: #18272e;
    padding: 5px 0;
}
.h_main .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}
.h_tel {
    margin: 0 0 10px;
}
.h_tel:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/h_tel.png") no-repeat center center/100% auto;
	width: 29px;
	height: 33px;
	margin-right: 10px;
	top: 7px;
}
.h_logo {
    margin: -28px 0 0;
    position: relative;
    z-index: 2;
}
.h_logo:after {
    content: '';
    position: absolute;
    background: #18272e;
    width: 160%;
    height: 100%;
    top: -20px;
    left: -30%;
    z-index: -2;
    pointer-events: none;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}
.h_search button {
    width: 46px;
    border: none;
    background: #d5af68;
    padding: 1px 0 12px;
    cursor: pointer;
	flex-shrink: 0;
}
.h_search {
    width: 265px;
    display: flex;
    background: #fff;
    border: 1px solid #d5af68;
    justify-content: space-between;
    border-radius: 30px;
    overflow: hidden;
}
.h_search input {
    border: none;
    background: transparent;
    font-size: 13px;
    padding: 0 20px 5px;
	width: 100%;
}
.h_search button:hover {
	background: #ac7d2d;
}
#gnavi {
    background: #ac7d2d;
}
.gnavi {
	display: flex;
	justify-content: center;
	position: relative;
}
.gnavi > li>a {
	text-decoration: none;
	color: #fff;
	text-align: center;
	display: block;
	padding: 9px 2vw 15px;
	transition: all 0.3s;
}
.gnavi > li:hover>a, .gnavi > li.active>a {
	background: #d5af68;
	color: #000;
}
.submenu {
    position: absolute;
    z-index: 10;
    left: 0;
    width: 100%;
    background: #fff;
    padding: 50px;
	display: none;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.sub_main {
    display: flex;
    flex-wrap: wrap;
}
.sub_col {
    width: 20%;
	margin-bottom: 30px;
}
.sub_list_ttl a {
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
	text-transform: capitalize;
}
.sub_list_ttl {
	margin-bottom: 5px;
	line-height: 1.2em;
}
.submenu a:hover {
	text-decoration: underline;
}
.sub_list_menu a {
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    color: #000;
	text-transform: capitalize;
}
.sub_list_menu li {
	line-height: 1.2em;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index:999;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
#header.fixed .h_top {
	display: none;
}
#header.fixed .h_logo {
    margin: 0;
    width: 60px;
}
#header.fixed .gnavi > li>a {
	padding: 5px 2vw 10px;
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide p {
	margin: 0;
}
.main_slide img {
	width: 100%;
	max-width: none;
}
.box01 {
	text-align: center;
	padding: 73px 0 65px;
}
.idx_h2 {
	text-align: center;
}
.idx_h2 a {
	display: inline-block;
	text-decoration: none;
	color: #000;
}
.idx_h2 {
    text-align: center;
    font-size: 24px;
    line-height: 1.5em;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.idx_h2 .lager {
    display: block;
    color: #ac7d2d;
    font-size: 166.67%;
    line-height: 1.2em;
    font-weight: bold;
}
.b01_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.b01_list li {
    width: 249px;
    background: #e1e5e7;
    height: 115px;
    margin: 0 30px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    color: #666666;
    font-size: 14px;
    padding: 15px;
	font-family: 'Montserrat', sans-serif;
	flex-direction: column;
	transition: all 0.3s;
	cursor: pointer;
}
.b01_list li:hover {
	transform: translateY(-10px);
}
.b01_list li:last-child {
	margin-right: 0;
}
.b01_list li:before {
	content: '';
	position: relative;
	display: block;
	background: url("../images/b01_icon01.png") no-repeat center center/100% auto;
	width: 51px;
	height: 49px;
	margin-bottom: 10px;
}
.b01_list li:nth-child(2):before {
	background-image: url("../images/b01_icon02.png");
}
.b01_list li:nth-child(3):before {
	background-image: url("../images/b01_icon03.png");
}
.b01_list li:nth-child(4):before {
	background-image: url("../images/b01_icon04.png");
}
.b01_txt {
    margin: 0 auto 43px;
    max-width: 1100px;
}
.box02 {
	padding: 58px 0 80px;
	position: relative;
	z-index: 2;
}
.box02:after {
	width: 100%;
	content: '';
	position: absolute;
	z-index: -2;
	height: 70px;
	top: 0;
	left: 0;
	pointer-events: none;
	background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
}
.b02_txt {
    text-align: center;
    max-width: 1100px;
    margin: 0 auto 45px;
}
.b02_map img {
    width: 100%;
}
.b03_list {
    display: flex;
	margin: 0 -15px 39px;
}
.b03_item {
    width: calc(25% - 22.5px);
    margin: 0 15px;
}
.b03_item:last-child {
	margin-right: 0;
}
.b03_list .slick-arrow {
    position: absolute;
    z-index: 5;
    border-radius: 0% 100% 100% 0% / 100% 50% 50% 0% ;
    background: url("../images/b03_prev.png") no-repeat center center #d5af68;
    border: none;
    height: 80px;
    width: 40px;
    text-indent: -500000px;
    cursor: pointer;
    transition: all 0.3s;
    top: 50%;
    transform: translateY(-50%);
	left: 15px;
}
.b03_list .slick-next {
	border-radius: 100% 0% 0% 100% / 50% 100% 0% 50% ;
	left: auto;
	right: 13px;
	background-image: url("../images/b03_next.png");
}
.b03_list .slick-arrow:hover {
	background-color: #ac7d2d;
}
.b03_item a {
    text-decoration: none;
    text-align: center;
    display: block;
    color: #000;
    text-transform: uppercase;
}
.b03_itm_img {
    overflow: hidden;
    margin: 0 0 17px;
}
.b03_itm_img img {
	width: 100%;
	transition: all 0.7s;
}
.b03_item a:hover .b03_itm_img img {
	transform: scale(1.1,1.1);
}
.b03_itm_ttl {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5em;
}
.idx_btn {
    margin: 0;
    text-align: center;
}
.idx_btn a {
    background: #ac7d2d;
    display: inline-block;
    width: 160px;
    color: #fff;
    text-decoration: none;
    text-align: left;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    padding: 3px 0 2px 25px;
	z-index: 2;
}
.idx_btn a:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 35px;
	height: 100%;
	z-index: -2;
	background: #d5af68;
	transition: all 0.3s;
}
.idx_btn a:hover:after {
	width: 100%;
}
.idx_btn a:before {
	content: '';
	position: absolute;
	width: 0;
height: 0;
border-style: solid;
border-width: 4px 0 4px 7px;
border-color: transparent transparent transparent #ffffff;
	right: 13px;
	top: calc(50% - 4px);
	transition: all 0.3s;
}
.idx_btn a:hover:before {
	right: 20px;
}
.box03 {
    padding: 0 0 46px;
}
.box04 {
	padding: 58px 0 80px;
	position: relative;
	z-index: 2;
}
.box04:after {
	width: 100%;
	content: '';
	position: absolute;
	z-index: -2;
	height: 70px;
	top: 0;
	left: 0;
	pointer-events: none;
	background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
}
.b04_row {
    display: flex;
    justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 43px;
}
.b04_col {
    width: calc(50% - 15px);
}
.b04_col_item a {
    display: block;
    text-decoration: none;
    position: relative;
}
.b04_col_item a:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 100%);
}
.b04_col_itm_img {
    margin: 0;
    overflow: hidden;
}
.b04_col_itm_img img {
	width: 100%;
	transition: all 0.7s;
}
.b04_col_item a:hover .b04_col_itm_img img {
	transform: scale(1.1,1.1);
}
.b04_col_itm_main {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    z-index: 2;
    padding: 0 40px 35px;
}
.b04_col_itm_date {
    display: inline-block;
    background: #f7deaf;
    font-size: 12px;
    color: #ac7d2d;
    padding: 3px 10px 2px;
    border-radius: 5px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 6px;
}
.b04_col_itm_txt {
    font-size: 16px;
	font-family: 'Montserrat', sans-serif;
    line-height: initial;
	margin: 0 0 14px;
	display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.b04_col_itm_ttl {
    font-size: 24px;
    color: #ac7d2d;
    line-height: 1.5em;
	margin: 0 0 11px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.b04_col_itm_btn {
    margin: 0;
    font-size: 12px;
    color: #f7deaf;
	font-family: 'Montserrat', sans-serif;
	text-decoration: underline;
}
.b04_item a {
    display: flex;
    text-decoration: none;
    align-items: center;
    color: #000;
}
.b04_itm_img {
    flex-shrink: 0;
    width: 48.5%;
    margin: 0 50px 0 0;
	overflow: hidden;
}
.b04_itm_img img {
	width: 100%;
	transition: all 0.7s;
}
.b04_item a:hover .b04_itm_img img {
	transform: scale(1.1,1.1);
}
.b04_item:not(:last-child) {
	margin-bottom: 30px;
}
.b04_itm_main {
    width: calc(100% - calc(48.5% + 50px));
}
.b04_item .b04_col_itm_btn {
	color: #ac7d2d;
}
.footer_main {
	background: #18272e;
	padding: 85px 0 72px;
	color: #fff;
}
.footer_main .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.f_mod {
    width: calc(25% - 20px);
}
.f_mod:nth-child(2) {
    width: calc(50% - 20px);
}
.f_ttl {
    color: #d2b866;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0 0 10px;
	font-family: 'Montserrat', sans-serif;
}
.f_info li {
    font-size: 16px;
    line-height: 1.5em;
    position: relative;
    margin: 0 0 17px;
	padding-left: 30px;
}
.f_info li:before {
	content: '';
	position: absolute;
	background: url("../images/f_add.png") no-repeat center center/100% auto;
	width: 22px;
	height: 24px;
	left: 0;
	top: 0;
}
.f_info li:nth-child(2):before {
	background-image: url("../images/f_tel.png");
}
.f_info li:nth-child(3):before {
	background-image: url("../images/f_mail.png");
}
.f_info li:nth-child(4):before {
	background-image: url("../images/f_num.png");
}
.f_info a {
	text-decoration: none;
	color: #fff;
}
.f_info li:last-child {
	margin-bottom: 0;
}
.f_menu {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
	height: 190px
}
.f_menu a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
}
.f_menu li {
    position: relative;
    padding-left: 24px;
    line-height: 1.3em;
    margin-bottom: 5px;
}
.f_menu li:before {
	content: '';
	position: absolute;
	width: 14px;
	height: 14px;
	border: 2px solid #d2b866;
	border-radius: 50%;
	left: 0;
	top: 9px;
}
.f_menu a:hover {
	color: #d2b866;
}
.f_map iframe {
    width: 100%;
    height: 170px;
}
.footer_copyright {
    background: #d5af68;
    padding: 27px 0;
}
.footer_copyright .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.copyright {
    margin: 0;
    font-size: 15px;
    color: #000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}
.copyright a {
	display: inline-block;
	text-decoration: none;
	color: #000;
}
.f_social {
	margin: 0;
	display: flex;
}
.f_social a {
	margin-left: 20px;
}

@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
.gnavi > li>a, #header.fixed .gnavi > li>a {
    padding-right: 20px;
    padding-left: 20px;
}
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 67px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: transparent;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #ac7d2d;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #ac7d2d;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 41px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#gnavi {
    position: fixed;
    z-index: 99;
    height: calc(100% - 67px);
    overflow: auto;
    width: 100%;
    padding: 30px 0 50px;
	top: 67px;
	display: none;
}
.gnavi {
    display: block;
}
.gnavi > li>a {
    text-align: left;
    padding: 10px 12px 12px;
    border-bottom: 1px solid #d5af68;
	font-size: 16px;
}
.gnavi > li:hover>a, .gnavi > li.active>a {
    background: transparent;
    color: #fff;
}
	.submenu {
    position: relative;
    display: block;
    padding: 0;
    background: transparent;
    box-shadow: none;
}
.sub_main {
    display: block;
}
.sub_col {
    width: 100%;
	margin: 0;
}
.sub_list_ttl {
    margin-bottom: 0;
	position: relative;
}
.sub_list_ttl a {
    display: block;
    color: #fff;
    text-align: left;
    padding: 10px 12px 12px;
    border-bottom: 1px solid #d5af68;
}
.sub_list_menu a {
    display: block;
    color: #fff;
    padding: 5px 0 5px 30px;
    position: relative;
	font-size: 16px;
}
.sub_list_menu a:before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    border: 1px solid #fff;
    left: 13px;
    top: 13px;
    border-radius: 50%;
}
.sub_list_menu {
    padding: 15px 0;
	display: none;
    border-bottom: 1px solid #d5af68;
}
.h_search {
    margin: 0 auto 30px;
}
.h_search button {
    padding: 10px;
}
.h_logo {
    margin: 0;
    order: -1;
    width: 60px;
}
.h_tel, .h_top {
    display: none;
}
#header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}
.h_lang {
    color: #fff;
    margin: 0 0 0 auto;
    font-size: 16px;
    background-image: url(../images/h_arr_hv.png);
    background-size: 9px auto;
    padding-right: 13px;
	font-family: 'Montserrat', sans-serif;
}
	.h_lang option {
		color: #000;
	}
	.h_main .container {
		padding-right: 2%;
	}
.box01 {
    padding: 45px 0 25px;
}
.idx_h2 {
    font-size: 18px;
    margin-bottom: 20px;
}
.b01_txt {
    margin-bottom: 25px;
}
.b01_list li {
    width: 48%;
    margin: 0 4% 20px 0;
}
	.b01_list li:nth-child(2n) {
		margin-right: 0;
	}
.b01_list {
    max-width: 500px;
    margin: 0 auto;
}
.box02 {
    padding: 45px 0 60px;
}
.b02_txt {
    margin-bottom: 25px;
}
.b03_item {
    margin: 0 8px;
}
.b03_list {
    margin: 0 -8px 25px;
}
.b03_list .slick-arrow {
    width: 30px;
    height: 60px;
    background-size: 70% auto;
    left: 8px;
}
.b03_list .slick-next {
    left: auto;
    right: 7px;
}
.b03_itm_ttl {
    font-size: 14px;
}
.box04 {
    padding: 45px 0;
}
.b04_row {
    display: block;
    margin-bottom: 25px;
}
.b04_col {
    width: 100%;
    margin-bottom: 30px;
}
.b04_col_itm_main {
    padding: 0 25px 20px;
}
.b04_col_itm_ttl {
    font-size: 20px;
}
.b04_col_itm_txt {
    font-size: 14px;
}
.b04_itm_img {
    width: 50%;
    margin-right: 30px;
}
.b04_itm_main {
    width: calc(100% - calc(50% + 30px));
}
.footer_main {
    padding: 45px 0;
}
.footer_main .container {
    display: block;
}
.f_mod {
    width: 100%;
}
.f_mod:nth-child(2) {
	width: 100%;
	margin: 30px 0;
}
.f_ttl {
    font-size: 16px;
}
.f_info li {
    font-size: 14px;
    padding-left: 25px;
    margin-bottom: 10px;
}
.f_info li:before {
    width: 16px;
    height: 18px;
}
.f_menu a {
    font-size: 14px;
}
.f_menu li:before {
    width: 10px;
    height: 10px;
    top: 7px;
}
.f_menu li {
    padding-left: 18px;
}
.f_menu {
    height: 140px;
}
.footer_copyright .container {
    flex-direction: column-reverse;
}
.copyright {
    text-align: center;
    font-size: 12px;
    margin-top: 10px;
}
.f_social a {
    margin: 0 6px;
    width: 22px;
}
.footer_copyright {
    padding: 20px 0;
}
}
@media screen and (max-width: 480px) {
.f_menu {
    display: block;
    height: auto;
}
.b01_list li {
    line-height: 1.5em;
    font-size: 12px;
    padding: 5px;
}
.b01_list li:before {
    width: 38px;
    height: 37px;
    margin-bottom: 6px;
}
.idx_h2 {
    font-size: 16px;
}
.b04_itm_img {
    margin-right: 15px;
}
.b04_itm_main {
    width: calc(100% - calc(50% + 15px));
}
.b04_col_itm_ttl {
    font-size: 18px;
    margin-bottom: 5px;
}
}